body{margin:0;padding:0;line-height:2rem;font-family:sans-serif;}
p,table,dl,ul,ol,hr,
h1,h2,h3,h4,h5,h6{margin-top:1rem;margin-bottom:1rem;}
img{max-width:100%;height:auto;vertical-align:bottom;border:none;}

a img{transition:0.3s;}
a:hover img{opacity:0.8;}

.center{margin-left:auto;margin-right:auto;text-align:center;}
.ta_r{text-align:right;}
.ta_l{text-align:left;}
.ofh{overflow:hidden;}
.ofa{overflow:auto;}
.tofh{white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.w1px{width:1px;}
.w100{width:100%;box-sizing:border-box;}
.wsnr{white-space:nowrap;}
.mincho{font-family:serif;}
.dpn{display:none;}
.hide_txt{
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}

.inner_w,
.inner{max-width:1200px;margin:auto;box-sizing:border-box;}
.inner{padding:0 8px;}
.inner>*{overflow:hidden;}



.content{
	margin:50px auto;
	max-width:1000px;
	box-sizing:border-box;
}
body{
	color:#777;
}
.clr{
	color:#063;
}
.big{
	font-size:28px;
	line-height:50px;
	font-weight:bold;
}
.lnkbtn{
	display:table;
	background:#16a;
	color:#fff;
	text-decoration:none;
	padding:15px 30px;
	font-size:18px;
	line-height:25px;
	border:none;
	border-radius:10px;
	font-weight:normal;
	margin:0 auto;
	appearance:none;
	-webkit-appearance:none;
}
.mark{
	display:inline-block;
	background:#f1e426;
	color:#666;
	padding:0 6px;
	font-size:13px;
	line-height:20px;
	margin-left:10px;
}
.icntxt img{
	width:30px;
}


.nav{
	list-style:none;
	padding:0;
}
.nav a{
	text-decoration:none;
	color:inherit;
}



.tbl{
	border-collapse:collapse;
	table-layout:fixed;
	width:100%;
}
.tbl th,
.tbl td{
	border:1px solid #ccc;
	padding:8px;
	text-align:center;
}
.tbl th{
	background:#ddd;
	white-space:nowrap;
}



.dl_tbl_form dt{
	margin:0;
	font-weight:bold;
}
.dl_tbl_form dd{
	margin:0 0 20px;
}



#header{
	position:relative;
	z-index:1;
}
#header .hdr{
	position:absolute;
	top:0;
	left:0;
	background:#fff;
	display:flex;
	align-items:center;
	justify-content:center;
	margin:0;
	font-size:14px;
	line-height:35px;
	font-weight:normal;
}
#header .hdr a{
	text-decoration:none;
	color:#000;
}
#header .hdr img{
	width:110px;
}
#header .nav{
	margin:0;
}



#footer .bar{
	background:#eee;
	color:#000;
}
#footer .bar .hdr{
	font-size:14px;
	line-height:35px;
	font-weight:normal;
	text-align:center;
}
#footer .bar .hdr a{
	text-decoration:none;
	color:#000;
}
#footer .bar .hdr img{
	width:110px;
}
#footer .copy{
	font-size:13px;
	line-height:18px;
}



#visual .wrp{
	background-image:url(../img/visual.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	position:relative;
}
#visual .wrp .hdr,
#visual .wrp .txt{
	position:absolute;
	margin:0;
	width:100%;
	left:0;
	text-align:center;
}
#visual .wrp .hdr{
	color:#c39c65;
}
#visual .wrp .txt{
	color:#fff;
}
#visual .wrp .txt::after{
	content:"";
	position:absolute;
	height:2px;
	background:#c39c65;
	bottom:0;
}



#visual.index .wrp{
	background-image:url(../img/visual_top.jpg);
	background-position:center;
}
#visual.index .wrp .hdr,
#visual.index .wrp .txt{
	width:auto;
}
#visual.index .wrp .txt::after{
	height:0;
}



.ttl .hdr{
	color:#c39c65;
	margin-bottom:0;
}
.ttl .subhdr{
	position:relative;
	margin-top:0;
	margin-bottom:50px;
}
.ttl .subhdr::after{
	content:"";
	position:absolute;
	height:2px;
	background:#c39c65;
	bottom:0;
}



#tour_guide .wrp_img{
	display:flex;
	justify-content:center;
}
#tour_guide .company .clr{
	color:#d11;
}



#tg_service .wrp_svc,
#tg_service .wrp_why{
	background:#034;
	color:#fff;
}
#tg_service .wrp_svc .img img{
	width:80px;
}



#tg_service .wrp_why .lst{
	list-style:none;
	padding:0;
	font-size:18px;
}
#tg_service .wrp_why .lst li{
	background:url(../img/icn_chk.png) center left no-repeat;
	background-size:28px;
	padding-left:45px;
	color:#fe3;
}



#tg_process .wrp{
	margin-bottom:50px;
}
#tg_process .wrp .hdr{
	background-repeat:no-repeat;
	background-size:60px;
}
#tg_process .wrp .hdr.step1{
	background-image:url(../img/icn_prcs_ttl_1.png);
}
#tg_process .wrp .hdr.step2{
	background-image:url(../img/icn_chk.png);
}
#tg_process .wrp .hdr.step3{
	background-image:url(../img/icn_prcs_ttl_3.png);
}
#tg_process .wrp .hdr.step4{
	background-image:url(../img/icn_prcs_ttl_4.png);
}
#tg_process .wrp .hdr.step5{
	background-image:url(../img/icn_prcs_ttl_5.png);
}
#tg_process .wrp .lst{
	list-style:none;
}
#tg_process .wrp .lst li{
	line-height:40px;
}
#tg_process .wrp .lst li img{
	width:30px;
	vertical-align:middle;
}



#tg_fee .wrp{
	background:#043242;
	color:#fff;
}
#tg_fee .box{
	background:#fff;
	color:#000;
	margin:1rem auto;
}
#tg_fee .box .subhdr{
	border-bottom:1px solid #000;
}
#tg_fee .wrp .clr{
	color:#fe0;
}
#tg_fee .wrp.bg{
	background:url(../img/bg_fee.jpg) center no-repeat;
	background-size:cover;
}
#tg_fee .wrp.bg .wrp_prc{
	background:rgba(0,50,70,0.7);
}
#tg_fee .wrp.bg .prc .flx{
	font-size:18px;
}
#tg_fee .wrp.bg .lst{
	list-style:none;
	padding-left:0;
}
#tg_fee .wrp.bg .lst li{
	padding-left:20px;
	position:relative;
}
#tg_fee .wrp.bg .lst li::before{
	position:absolute;
	content:"✓";
	left:0;
}











/***** form *****/
select,
textarea,
input[type=password],
input[type=tel],
input[type=url],
input[type=email],
input[type=search],
input[type=number],
input[type=reset],
input[type=text]{
	padding:10px;
	font-size:1.1rem;
	border:1px solid rgba(0,0,0,0.3);
	border-radius:5px;
	margin:1px;
	box-sizing:border-box;
	width:calc(100% - 1px);
}
input[type=reset]{
	padding:5px 15px;
	font-size:1rem;
}

/***** color *****/
.red{color:#ff0000;}
.green{color:#008000;}
.blue{color:#0000ff;}
.cyan{color:#00ffff;}
.magenta{color:#ff00ff;}
.yellow{color:#ffff00;}
